@charset "utf-8";
/* CSS Document */
#body input, #body select, #body textarea{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.1em;
	border: 1px solid #DAECF5;
	border-radius: 5px;
	padding: 4px 10px;
	box-sizing: border-box;
}
#body label, .label{
	font-size: 1.2em;
	font-weight: 700;
	color: #1c21fd;	
}
a.button{
	border-radius: 5px;
	border: 1px solid #1c21fd;
	padding: 5px 20px;
	background: #1c21fd;
	background: linear-gradient(#1c71fd, #00569a);
	color: #C7D9FF;
	margin: 10px;
	font-weight: 700;
}
a.button:hover{
	color: white;
	border-color: white;
	border-radius: 6px;
	transition: all 0.1s;
}